/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */

* {
	text-align: center;
}

html, body {
	font-family: Georgia, serif;
	font-size: 12px;
	color: #fff;
	background-color: #000;
}

html {
}

html.fontface body {
	font-family: "LTCMetropolitan-Roman";
	font-size: 16px;
	letter-spacing: 1px;
}

em,
strong {
	white-space: nowrap;
}

strong {
	font-weight: 400;
}

img.imagemapped {
	cursor: pointer;
}

em,
figcaption {
	font-family: "LTCMetropolitan-Italic";
}

figcaption {
	margin-top: 30px;
	font-size: 15px;
	line-height: 1em;
}

h2 {
	text-transform: uppercase;
	font-weight: 400;
	font-size: 24px;
}

	h2 span {
		font-size: 1.4em;
		
	}

p, figure {
	margin-bottom: 0;
}

html.fontface figcaption {
	font-size: 19px;
}
	
	figcaption p {
		margin: 0 0 5px 0;
	}
	
	figcaption .attr {
		font-family: "LTCMetropolitan-Roman";
		font-size: 17px;
	}
	
	html.fontface figcaption .attr {
		font-size: 13px;
	}

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a,
a:visited,
a:hover,
a:focus {
	color: #fff;
	outline: 0;
	text-decoration: underline;
}

section {
}

header > nav {
	text-align: center;
}

	header > nav li {
		display: inline;
	}





/* =============================================================================
   GLOBAL ELEMENTS
   ========================================================================== */
.container {
	min-width: 960px;
	margin: 0 auto;
	background: #000 url(../img/bg_home.jpg) 50% top no-repeat;
}

	
	.crest {
		width: 100%;
		display: block;
		height: 60px;
		margin: 100px 0;
	}
	
	.crest.post_book {
		margin-top: 0;
	}

	.crest_v1 {
		background: transparent url(../img/bg_book_crest_v1.png) 50% 50% no-repeat;;
	}
	
	.crest_v2 {
		background: transparent url(../img/bg_book_crest_v2.png) 50% 50% no-repeat;;
	}

	.crest_v3 {
		background: transparent url(../img/bg_book_crest_v3.png) 50% 50% no-repeat;;
	}
	
	.crest_v4 {
		background: transparent url(../img/bg_book_crest_v4.png) 50% 50% no-repeat;;
	}
	
	.crest_v5 {
		background: transparent url(../img/bg_book_crest_v5.png) 50% 50% no-repeat;;
	}





/* =============================================================================
   HOME
   ========================================================================== */
	
	section.home .inner {
		height: 720px;
		width: 500px;
		margin: 0 auto;
	}
	
		section.home nav {
			position: relative;
			width: 100%;
			height: 30px;
			margin: 0 auto;
			padding: 30px 0;
			background: transparent url(../img/bg_nav_home.png) 50% 50% no-repeat;
		}
		
			section.home nav li {
				position: absolute;
				height: 30px;
				top: 30px;
			}
			
				section.home nav li a {
					display: block;
					height: 30px;
					background-position: 50% top;
					background-repeat: no-repeat;
					background-color: transparent;
				}
				
				section.home nav li a:hover {
					background-position: 50% -30px;
				}
			
			section.home nav li.about {
				width: 80px;
				left: 65px;
			}
			
				section.home nav li.about a {
					background-image: url(../img/nav_about.png);
				}
		
			section.home nav li.books {
				width: 127px;
				left: 157px;
			}
			
				section.home nav li.books a {
					background-image: url(../img/nav_books.png);
				}
		
			section.home nav li.author {
				width: 143px;
				left: 292px;
			}
			
				section.home nav li.author a {
					background-image: url(../img/nav_author.png);
				}
		
		
		section.home h1 {
			width: 100%;
			height: 370px;
			margin: 30px auto;
			background: transparent url(../img/h1_home.png) 50% 50% no-repeat;
		}
	






/* =============================================================================
   ABOUT
   ========================================================================== */
	
	section.about {
		padding-top: 430px;
		background: transparent url(../img/bg_about.jpg) 50% top no-repeat;
		font-size: 16px;
	}
	
	html.fontface section.about {
		font-size: 19px;
	}
	
		section.about h1 {
			margin: 30px auto;
			width: 450px;
			height: 50px;
			background: transparent url(../img/h1_about.png) 50% 50% no-repeat;
		}
	
		section.about .body {
			width: 640px;
			margin: 0 auto;
		}
		
		section.about .cta {
			font-size: 29px;
			line-height: .9em;
		}
		
		html.fontface section.about .cta {
			font-size: 33px;
		}
	
		.btn_see_the_books {
			margin: 0 auto;
			width: 180px;
			height: 45px;
			background: transparent url(../img/btn_see_the_books.png) 0 0 no-repeat;
		}
	





/* =============================================================================
   BOOKS
   ========================================================================== */




	/* =============================================================================
	   HEADER
	   ========================================================================== */
		section.books {
			margin-top: -100px;
		}
	
			section.books header {
				z-index: 1;
				position: relative;
				height: 225px;
				padding-top: 110px;
				background: transparent url(../img/bg_section_header.jpg) 50% top no-repeat;
			}
			
				section.books header h1 {
					width: 100%;
					height: 85px;
					margin: 0;
					background: transparent url(../img/h1_books.png) 50% top no-repeat;
				}
				
				section.books nav {
					position: relative;
					width: 940px;
					height: 93px;
					margin: 0 auto;
					background: transparent url(../img/bg_nav_books.png) 50% top no-repeat;
				}
				
					section.books nav li {
						position: absolute;
						height: 39px;
						top: 54px;
						padding-bottom: 17px;
					}
					
						section.books nav li a.ir {
							display: block;
							width: 163px;
							height: 39px;
							background-position: 50% top;
							background-repeat: no-repeat;
							background-color: transparent;
						}
			
						html.js section.books nav li.active a.ir,
						section.books nav li a.ir:hover {
							background-position: 50% bottom;
						}
					
					section.books nav li.paperbacks {
						left: 67px;
					}
						
						section.books nav li.paperbacks a.ir {
							background-image: url(../img/nav_books_paperbacks.png);
						}
			
					section.books nav li.hardbacks {
						left: 388px;
					}
						
						section.books nav li.hardbacks a.ir {
							background-image: url(../img/nav_books_hardbacks.png);
						}
			
					section.books nav li.ebooks {
						left: 708px;
					}
						
						section.books nav li.ebooks a.ir {
							background-image: url(../img/nav_books_ebooks.png);
						}
	




	/* =============================================================================
	   CONTAINER - NO-JS
	   ========================================================================== */
	
		.books_container {
			position: relative;
			z-index: 0;
			overflow: hidden;
		}
		
		html.js section.books .booktype {
			display: none;
		}
		
		html.js section.books .booktype.active {
			display: block;
		}
		
		html.no-js section.books section.book {
			background: transparent url(../img/bg_book_section.jpg) 50% top no-repeat;
		}
		
			section.book {
				width: 100%;
			}
		
			section.book .inner {
				overflow: hidden;
				width: 840px;
				margin: 0 auto;
				padding: 130px 0;
				font-size: 17px;
				line-height: 1.3em;
			}
			
			section.book div.right {
				width: 380px;
			}
			section.book figure.left {
				width: 450px;
			}
			
			section.book div.left {
				width: 380px;
			}
			section.book figure.right {
				width: 450px;
			}
			
			section.book figure {
			}
			
				section.book figure img {
					display: block;
					margin: 0 auto;
				}
			
				section.book .left {
					display: inline;
					float: left;
				}
		
				section.book .right {
					display: inline;
					float: right;
				}
				
				section.book .right p {
				
				
					margin-bottom: 1.5em;
				}

				section.book .right p.btns {
					margin: 3px 0;
				}

			section.book h2 {
				width: 380px;
				height: 60px;
				background-color: transparent;
				background-repeat: no-repeat;
				background-position: 50% 50%;
			}
		
			section.book h2 {
				margin-top: 0;
			}
		
			section.book h2.v1 {
				background-image: url(../img/h2_books_v1_pb.png);
			}
		
			section.book h2.v2 {
				background-image: url(../img/h2_books_v2_pb.png);
			}
		
			section.book h2.v3 {
				background-image: url(../img/h2_books_v3_pb.png);
			}
		
			section.book h2.v4 {
				background-image: url(../img/h2_books_v4_pb.png);
			}
		
			section.book h2.v5 {
				background-image: url(../img/h2_books_v5_pb.png);
			}
			
			.buy_btn {
				margin: 0 auto;
				width: 290px;
				height: 31px;
				background-color: transparent;
				background-repeat: no-repeat;
				background-position: 50% 0;
			}
			
			.buy_btn:hover {
				background-position: 50% -36px;
			}
			
			.btn_v1_pb,
			.btn_v1_eb {
				background-image: url(../img/btn_v1_pb.png);
			}

			.btn_v2_pb,
			.btn_v2_eb {
				background-image: url(../img/btn_v2_pb.png);
			}

			.btn_v3p1_pb,
			.btn_v3p1_eb {
				background-image: url(../img/btn_v3p1_pb.png);
			}

			.btn_v3p2_pb,
			.btn_v3p2_eb {
				background-image: url(../img/btn_v3p2_pb.png);
			}

			.btn_v4_pb,
			.btn_v4_eb {
				background-image: url(../img/btn_v4_pb.png);
			}

			.btn_v5p1_pb {
				background-image: url(../img/btn_v5p1_pb_pre.png);
			}

			.btn_v5p2_pb{
				background-image: url(../img/btn_v5p2_pb_pre.png);
			}
			
			.btn_v5p1_eb {
				background-image: url(../img/btn_v5p1_pb.png);
			}

			.btn_v5p2_eb {
				background-image: url(../img/btn_v5p2_pb.png);
			}
			
			.btn_v1_hb {
				background-image: url(../img/btn_v1_hb.png);
			}

			.btn_v2_hb {
				background-image: url(../img/btn_v2_hb.png);
			}

			.btn_v3_hb {
				background-image: url(../img/btn_v3_hb.png);
			}

			.btn_v4_hb {
				background-image: url(../img/btn_v4_hb.png);
			}

			.btn_v5_hb {
				background-image: url(../img/btn_v5_hb.png);
			}

		.books_container .pb figcaption {
			margin-top: 0;
		}
		
			.eb figcaption {
				margin-top: 20px;
			}
		
			html.fontface .eb figcaption {
				font-family: "LTCMetropolitan-Roman";
				font-size: 15px;
				margin-top: 20px;
			}
		
			figcaption.twocols {
				overflow: hidden;
				width: 100%;
			}
			
				figcaption.twocols .col1 {
					width: 50%;
					display: inline;
					float: left;
				}
			
				figcaption.twocols .col2 {
					width: 40%;
					display: inline;
					float: left;
				}

				figcaption h3 {
					font-weight: 400;
					margin-top: 2px;
				}

				ul.buy_links {
					padding-left: 0;
					margin: .8em 0 0 0;
				}
				
				ul.buy_links li {
					font-family: "LTCMetropolitan-Roman";
					font-size: 15px;
					list-style: none;
					line-height: 1;
					margin-bottom: 5px;
				}

				ul.buy_links a {
					text-transform: uppercase;
				}

				html.fontface ul.buy_links a {
					font-size: 12px;
				}


				/* precise elignment */
				.v1_eb figcaption.twocols .col1 {
					width: 192px;
				}

				.v1_eb figcaption.twocols .col2 {
					width: 179px;
				}

				.v1_eb figcaption.twocols .col1 {
					margin: 0 22px;
				}

				.v5_eb figcaption.twocols .col1,
				.v5_eb figcaption.twocols .col2 {
					width: 192px;
				}

				.v5_eb figcaption.twocols .col1 {
					margin: 0 22px;
				}

	/* =============================================================================
	   CONTAINER - JS CAROUSEL
	   ========================================================================== */

		.pager {
			display: none;
		}
	
		html.js .pager {
			padding-left: 8px;
		}
		
		li.active .pager {
			display: block;
		}
	
		html.js .pager a {
			display: inline-block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0;
			zoom: 1; *display: inline;/* For IE 7 */
			background: transparent url(../img/btn_slideshow_pager.png) 0 0 no-repeat;
			width: 8px;
			height: 8px;
			padding: 0 4px;
			cursor: pointer;
		}
		
		html.js .pager a.activeSlide,
		html.js .pager a:hover {
			background-position: 0 -8px;
		}
	
	
			html.js section.books {
				background: transparent url(../img/bg_book_section.jpg) 50% 250px no-repeat;
			}
	
			html.js section.book .inner {
				padding: 60px 0;
				background-color: transparent;
			}		
	
			html.js .books_container {
				width: 960px;
				margin: 0 auto;
			}
	
			html.js .slideshow {
				z-index: 0;
				overflow: hidden;
				height: 650px;
				width: 960px;
				background-color: transparent;
			}
			
			html.js .btn_slideshow {
				z-index: 1;
				position: absolute;
				width: 30px;
				height: 26px;
				cursor: pointer;
			}
			
			html.js .btn_slideshow:hover {
				background-position: 50% -26px;
			}
	
			html.js .btn_slideshow.prev {
				top: 210px;
				left: 0;
				background: transparent url(../img/btn_slideshow_prev.png) 50% -26px no-repeat;
			}
	
			html.js .btn_slideshow.next {
				top: 210px;
				right: 0;
				background: transparent url(../img/btn_slideshow_next.png) 50% -26px no-repeat;
			}
			
			html.js .btn_slideshow.prev:hover,
			html.js .btn_slideshow.next:hover {
				background-position: 50% 0;
			}
			
			
			
			
			
	

/* =============================================================================
   AUTHOR
   ========================================================================== */
	section.author {
		margin-top: -100px;
	}
	
	
	section.author header {
		z-index: 1;
		position: relative;
		height: 225px;
		padding-top: 110px;
		background: transparent url(../img/bg_section_header.jpg) 50% top no-repeat;
	}
	
	
		section.author header h1 {
			width: 100%;
			height: 80px;
			margin: 0;
			background: transparent url(../img/h1_author.png) 50% top no-repeat;
		}
		
		section.author nav {
			position: relative;
			width: 940px;
			height: 93px;
			margin: 0 auto;
			background: transparent url(../img/bg_nav_author.png) 50% top no-repeat;
		}
		
			section.author nav li {
				position: absolute;
				height: 39px;
				width: 163px;
				top: 60px;
				padding-bottom: 17px;
			}
			
			html.js section.author nav li.active {
				background: transparent url(../img/nav_active_arrow.png) 77px bottom no-repeat;
			}
			
				section.author nav li a {
					display: block;
					width: 163px;
					height: 39px;
					background-position: 50% top;
					background-repeat: no-repeat;
					background-color: transparent;
				}
	
				html.js section.author nav li.active a,
				section.author nav li a:hover {
					background-position: 50% bottom;
				}
	
			section.author nav li.biography {
				left: 227px;
			}
				
				section.author nav li.biography a {
					background-image: url(../img/nav_author_biography.png);
				}
	
			section.author nav li.interview {
				left: 548px;
			}
				
				section.author nav li.interview a {
					background-image: url(../img/nav_author_interview.png);
				}
	
			section.author section {
				min-height: 550px;
				background: transparent url(../img/bg_book_section.jpg) 50% -100px no-repeat;
			}
	
			html.js section.author section {
				display: none;
			}
			
			html.js section.author section.active {
				display: block;
			}
			
				section.author .inner {
					overflow: hidden;
					width: 750px;
					margin: 0 auto;
					padding: 50px 0;
					font-size: 17px;
					line-height: 1.3em;
				}
	
				section.author .biography .left {
					display: inline;
					float: left;
					width: 300px;
				}
				
				section.author .biography .right {
					display: inline;
					float: right;
					width: 420px;
					padding-top: 85px;
				}
				
				section.author .interview .inner {
					width: 517px;
					margin: 0 auto;
				}


/* =============================================================================
   FOOTER
   ========================================================================== */
	footer {
		min-width: 960px;
		margin: 0 auto;
		background: transparent url(../img/bg_footer.jpg) 50% 140px no-repeat;
	}
	
		footer .inner {
			margin: 0 auto 100px auto;
			width: 690px;
		}
		
		h2.now_available_hbo {
			width: 100%;
			height: 170px;
			margin-top: -80px;
			background: transparent url(../img/h2_now_available_hbo.png) 50% top no-repeat;
		}
		
		.btn_visit_hbo {
			width: 100%;
			height: 31px;
			background: transparent url(../img/btn_visit_hbo.png) 50% top no-repeat;
		}
		
		.btn_visit_hbo:hover {
			background-position: 50% -31px;
		}


/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
